class CreateAttachments < ActiveRecord::Migration[7.0]
  def change
    create_table :attachments do |t|
      t.string :path
      t.string :name
      t.string :mime
      t.integer :size
      t.references :person, null: false, foreign_key: true

      t.timestamps
    end
  end
end
